
#wb_header { background: transparent none repeat scroll left top; height: 444px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 1293px; padding-bottom: 40px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
body { background: transparent url("../gallery_gen/ca7a44e87fb2478fd56c8662d9700140.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1837px; }
.root { width: 992px; height: 1837px; overflow: visible; min-height: 1837px; }
#wb_element_instance394 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance394 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance394, #wb_element_instance394 ul { text-align: right; }
#wb_element_instance394 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance394 li { margin: 10px 0px 10px 0px; }
#wb_element_instance394 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance394 li:hover > a, #wb_element_instance394 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance394 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance395 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance396 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance397 { left: 0px; top: 130px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 374; }
#wb_element_instance398 { left: 90px; top: 10px; min-width: 820px; width: 820px; min-height: 35px; height: 35px; display: block; z-index: 176; }
#wb_element_instance399 { left: 20px; top: 80px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; z-index: 177; }
#wb_element_instance399 img { width: 340px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance400 { left: 20px; top: 420px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; z-index: 178; }
#wb_element_instance400 img { width: 340px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance401 { left: 20px; top: 760px; min-width: 340px; width: 340px; min-height: 200px; height: 200px; display: block; z-index: 179; overflow: hidden; }
#wb_element_instance401 img { width: 360px; height: 200px; display: block; position: relative; left: -20px; top: 0px; max-width: inherit; }
#wb_element_instance402 { left: 390px; top: 80px; min-width: 560px; width: 560px; min-height: 153px; height: 153px; display: block; z-index: 151; }
#wb_element_instance403 { left: 20px; top: 350px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; z-index: 153; }
#wb_element_instance404 { left: 20px; top: 690px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; z-index: 155; }
#wb_element_instance405 { left: 20px; top: 970px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; z-index: 161; }
#wb_element_instance406 { left: 390px; top: 420px; min-width: 570px; width: 570px; min-height: 221px; height: 221px; display: block; z-index: 154; }
#wb_element_instance407 { left: 390px; top: 760px; min-width: 570px; width: 570px; min-height: 493px; height: 493px; display: block; z-index: 156; }
#wb_element_instance408 { left: 0px; top: 1273px; display: block; z-index: 9000; }
#wb_element_instance409 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance395 p:last-child { margin-bottom: 0; }
#wb_element_instance396 p:last-child { margin-bottom: 0; }
#wb_element_instance397 p:last-child { margin-bottom: 0; }
#wb_element_instance398 p:last-child { margin-bottom: 0; }
#wb_element_instance402 p:last-child { margin-bottom: 0; }
#wb_element_instance403 p:last-child { margin-bottom: 0; }
#wb_element_instance404 p:last-child { margin-bottom: 0; }
#wb_element_instance405 p:last-child { margin-bottom: 0; }
#wb_element_instance406 p:last-child { margin-bottom: 0; }
#wb_element_instance407 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
